@charset "UTF-8";
/* CSS Document */

p { font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#999; font-style:inherit;
}
#one {margin: auto; width: 1134px;
}
#two {margin: auto; width: 567px; padding-bottom: 28px;
}

#three { width: 1134px; margin:auto; 
}
#four {display:inline-block; width: 300px; vertical-align:top; padding-top: -20px;
}
#five {display:inline-block; width: 800px; padding: 20 0 auto 334;
}
*six {width: 1134px; margin: auto;
}
*links {width: 1134px; margin: auto;
}
nav { font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#999; text-align:center; text-decoration:none; padding-top: 30px;
}

address { font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#999; text-align:center; padding-top: 30px; text-decoration:none;
}
a { font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#999; text-align:center; text-decoration:none;
}
a:hover {color: red;
}
a:visited {color:black;
}
footer {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#999; text-align:center; padding-top: 10px;
}
